RubyGems Navigation menu

prelude 0.0.5

Enables Ruby programmers to use higher-order functions, monads, and other Haskell features.

Gemfile
          gem 'prelude', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install prelude
  
  
  
  
  
  
  

Authors:

  • Ivan K. and APP Design, Inc.

Owners:

Total downloads 5,713

For this version 1,725

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 23, 2007 (26 KB)
  2. 0.0.3 - September 17, 2006 (45 KB)
  3. 0.0.2 - September 6, 2006 (40.5 KB)
  4. 0.0.1 - August 24, 2006 (18 KB)